count: 3
next: null
previous: null
results:
- authors:
  - Zhao X.
  doi: null
  expert_db: false
  pub_id: '474495'
  publication: Unpublished.
  pubmed_id: null
  title: Humic-reducing bacteria successions and diversity in composts and their association
    with environmental factors
- authors:
  - Zhao X.
  doi: ''
  expert_db: false
  pub_id: '854109'
  publication: Submitted (16-MAY-2016) to the INSDC. State Key Laboratory of Environmental
    Criteria and Risk Assessment, Research Academy of Environmental Sciences, Chaoyang
    District Dayangfang 8, Beijing 100012, China
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
